CREATE OR ALTER PROCEDURE [val_reporteTecnico]
	@p_ids_usuarios VARCHAR(800),--ids de usuarios/tecnicos separados por comas
	@p_eid VARCHAR(10),
	@p_ids_ots VARCHAR(800),--ids de ots separados por comas
	@p_fecha smalldatetime=0
AS
BEGIN
	
	SELECT '' --Si devuelve cadena vacia, permite realizar el reporte tecnico

END
